/* generated in /home/agencesw/www/wp-content/themes/swell2018/assets/custom-styles/general-custom-styles.php penumbra_edge_h1_styles function */
h1 { font-family: Montserrat;}

/* generated in /home/agencesw/www/wp-content/themes/swell2018/assets/custom-styles/general-custom-styles.php penumbra_edge_h2_styles function */
h2 { font-family: Montserrat;}

/* generated in /home/agencesw/www/wp-content/themes/swell2018/assets/custom-styles/general-custom-styles.php penumbra_edge_h3_styles function */
h3 { font-family: Montserrat;}

/* generated in /home/agencesw/www/wp-content/themes/swell2018/assets/custom-styles/general-custom-styles.php penumbra_edge_h4_styles function */
h4 { font-family: Montserrat;}

/* generated in /home/agencesw/www/wp-content/themes/swell2018/assets/custom-styles/general-custom-styles.php penumbra_edge_h5_styles function */
h5 { font-family: Montserrat;}

/* generated in /home/agencesw/www/wp-content/themes/swell2018/assets/custom-styles/general-custom-styles.php penumbra_edge_h6_styles function */
h6 { font-family: Montserrat;}

/* generated in /home/agencesw/www/wp-content/themes/swell2018/framework/modules/contactform7/custom-styles/contact-form.php penumbra_edge_contact_form7_text_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { color: #aaaaaa;border-color: rgba(119, 119, 119, 1);}

/* generated in /home/agencesw/www/wp-content/themes/swell2018/framework/modules/contactform7/custom-styles/contact-form.php penumbra_edge_contact_form7_focus_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz:focus { border-color: rgba(0, 0, 0, 1);}

/* generated in /home/agencesw/www/wp-content/themes/swell2018/framework/modules/contactform7/custom-styles/contact-form.php penumbra_edge_contact_form7_button_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit { border-color: rgba(0, 0, 0, 1);}

/* generated in /home/agencesw/www/wp-content/themes/swell2018/framework/modules/contactform7/custom-styles/contact-form.php penumbra_edge_contact_form7_button_hover_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { border-color: rgba(255, 255, 255, 1);}

/* generated in /home/agencesw/www/wp-content/themes/swell2018/framework/modules/contactform7/custom-styles/contact-form.php penumbra_edge_contact_form7_text_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz { color: #777777;background-color: rgba(246, 246, 246, 1);border-color: rgba(119, 119, 119, 1);}

/* generated in /home/agencesw/www/wp-content/themes/swell2018/framework/modules/contactform7/custom-styles/contact-form.php penumbra_edge_contact_form7_focus_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz:focus { background-color: rgba(239, 239, 239, 1);border-color: rgba(0, 0, 0, 1);}

/* generated in /home/agencesw/www/wp-content/themes/swell2018/framework/modules/error404/custom-styles/custom-styles.php penumbra_edge_404_footer_top_general_styles function */
.edgtf-404-page .edgtf-content { background-color: #ffffff;}

/* generated in /home/agencesw/www/wp-content/themes/swell2018/framework/modules/error404/custom-styles/custom-styles.php penumbra_edge_404_title_styles function */
.edgtf-404-page .edgtf-page-not-found .edgtf-404-title { color: #000000;}

/* generated in /home/agencesw/www/wp-content/themes/swell2018/framework/modules/error404/custom-styles/custom-styles.php penumbra_edge_404_subtitle_styles function */
.edgtf-404-page .edgtf-page-not-found .edgtf-404-subtitle { color: #000000;}

/* generated in /home/agencesw/www/wp-content/themes/swell2018/framework/modules/error404/custom-styles/custom-styles.php penumbra_edge_404_text_styles function */
.edgtf-404-page .edgtf-page-not-found .edgtf-404-text { color: #000000;}

/* generated in /home/agencesw/www/wp-content/themes/swell2018/framework/modules/header/types/fixed-header/admin/custom-styles/fixed-header-custom-styles.php penumbra_edge_fixed_header_styles function */
.edgtf-page-header .edgtf-fixed-wrapper.fixed .edgtf-menu-area { background-color: rgba(245, 245, 245, 1)!important;}

/* generated in /home/agencesw/www/wp-content/themes/swell2018/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php penumbra_edge_header_top_bar_styles function */
.edgtf-top-bar-background { height: 86px;}

/* generated in /home/agencesw/www/wp-content/themes/swell2018/framework/modules/header/admin/custom-styles/header-custom-styles.php penumbra_edge_header_menu_area_styles function */
.edgtf-page-header .edgtf-menu-area { background-color: rgba(245, 245, 245, 0);height: 80px !important;}

/* generated in /home/agencesw/www/wp-content/themes/swell2018/framework/modules/header/admin/custom-styles/header-custom-styles.php penumbra_edge_header_logo_area_styles function */
.edgtf-header-centered .edgtf-logo-area .edgtf-logo-wrapper { padding: ;}

